@font-face {
    font-family: 'Gotham Black';
    src: url('../fonts/Gotham Black.woff2') format('woff2'), 
    url('../fonts/Gotham Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Regular';
    src: url('../fonts/gothamoffice_regular.woff2') format('woff2'), 
    url('../fonts/gothamoffice_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
    --text-white: #fff;
    --text-black: #000;
    --body-font: "Gotham Regular";
    --heading-font: "Gotham Black";
}
img,
video {
    max-width: 100%;
}
ul {
    margin: 0;
    list-style-type: none;
    padding: 0;
}
a {
    text-decoration: none;
}
body,p{
    font-family: var(--body-font);
}
h1,h2,h3,h4,h5,h6{
    font-family: var(--heading-font);
}
p{
    font-size: 15px;
    line-height: 1.2;
}
.section-full-height {
    height: 100vh;
}
@supports (-webkit-touch-callout: none) {
    .section-full-height {
        height: 100dvh;
    }
}
.py-6 {
    padding-top: 6em;
    padding-bottom: 6em;
}
.pt-6 {
    padding-top: 6em;
}
.pb-6 {
    padding-bottom: 6em;
}
.social-lists li{
    display: inline-block;
    margin:0 5px;
}
.social-lists li a img{
    height:16px;
}
.v-highlight{
    background: #3C92AC;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 100;
    padding: 5px 10px;
    font-size: 13px;
    margin: 0 0 5px;
    display: inline-block;
}
.pilot-btn{
    background: #D9D9D9;
    color: #15212F;
    padding: 8px 40px;
    display: inline-block;
    border-radius: 20px;
    margin: 5px 0 0;
}
.info-btn{
    background: #16AB8E;
    color: #FFFFFF;
    padding: 5px 10px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
}
.info-btn img{
    margin-left: 10px;
    width: 20px;
}
.blue-bg{
    background: #15212F;
    color: #FFFFFF;
}
h2{
    font-size: 2.25em;
    line-height: 1;
    margin: 5px 0 15px;
}
/* Header Block Starts */
.header-block{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.header-block .logo{
    width: 185px;
}
.header-block .social-lists {
    display: inline-block;
    margin-right: 4em;
}
.header-block .menu-icon a{
    height: 20px;
}
/* Banner Block Starts */
.v-home {
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    padding-bottom: 2em;
}
.v-home h1{
    font-size: 2.25em;
    line-height: 1;
    margin: 40px 0 15px;
}
/* Proof Block Starts */
.v-proof .proof-logo{
    height: 60px;
    width: auto;
    text-align: center;
    margin: auto;
    display: block;
}
/* What we do Block Starts */
.v-do .do-item {
    margin: 1em;
}
.v-do .do-item img {
    margin-bottom: 15px;
}
/* Why Now Block Starts */
.v-why p{
    color: #BCBCBC;
}
.v-why .accordion{
    background: transparent;
}
.v-why .accordion-item{
    border: 0;
    background: transparent;
}
.v-why .nav-tabs{
    border-bottom: 0;
    margin: 2em 0 0;
}
.v-why .nav-tabs .nav-link{
    padding: 0;
    border: 0;
    color: #fff;
    border-bottom: 1px solid;
    padding-bottom: 1em;
    margin-bottom: 1em;
}
.v-why .nav-tabs .nav-item.show .nav-link, 
.v-why .nav-tabs .nav-link.active{
    background: transparent;
}
.v-why .nav-tabs .nav-link h6{
    font-family: var(--body-font);
    text-transform: uppercase;
}
.v-why .nav-tabs .nav-link p{
    color: #6D6E71;
    font-size: 14px;
}
/* Applications Block Starts */
.v-app .v-highlight{
    display: block;
    text-align: center;
    margin-bottom: 0;
    position: relative;
    top: -29px;
}
.v-app h2{
    margin-top: 0;
}
.v-app p{
    color: #BCBCBC;
}
.app-center-block {
    position: relative;
    padding: 1.5em;
    display: inline-block;
}
.app-line {
    position: absolute;
    background: #ffffff;
}
.app-line-top {
    top: 0;
    left: 0;
    height: 1px;
    width: 100%;
    transform-origin: left;
}
.app-line-left {
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    transform-origin: top;
}
.app-line-bottom {
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    transform-origin: left;
}
/* Numbers Block Starts */
.v-numbers .v-highlight{
    margin-bottom: 0;
}
.v-numbers p{
    color: #ADADAD;
}
.v-numbers .number-item{
    background: #D9D9D9;
    padding: 2em 1em;
    margin: 0 0 .75em 0;
    color: #000;
}
.v-numbers .number-item .number-icon {
    height: 40px;
    width: auto;
    margin-bottom: 1em;
}
.v-numbers .number-item h3{
    font-size: 2em;
}
.v-numbers .number-item h3 span{
    font-size: 24px;
    font-family: var(--body-font);
}
.v-numbers .number-item h3 span sub{
    bottom: 0;
}
.v-numbers .number-item p{
    color: #6D6E71;
}
.numbers-btm-line,
.numbers-leftbtm-line{
    display:block;
    width:100%;
    height:1px;
    background:#fff;
    transform-origin:left;
}
.numbers-rightbefore-block{
    position:relative;
    padding:.5em 0 0 .5em;
}
.numbers-rightbefore-line{
    position:absolute;
    left:0;
    top:0;
    width:1px;
    height:100%;
    background:#fff;
    transform-origin:top;
}
.numbers-leftbtm-block{
    position: relative;
    padding: 1.5em 0;
}
.numbers-leftbtm-block p{
    margin-bottom: 2em;
}
.numbers-btm-line,
.numbers-leftbtm-line,
.numbers-rightbefore-line{
    will-change:transform;
}

/* Callout Block Starts */
.v-callout .v-highlight {
    display: block;
    text-align: center;
    margin-bottom: 0;
    position: relative;
    top: -25px;
}
.v-callout p{
    color: #6D6E71;
}
.callout-center-block {
    position: relative;
    padding: 1.5em;
}
.callout-line {
    position: absolute;
    background: #fff;
}
.callout-line-top,
.callout-line-bottom {
    width: 100%;
    height: 1px;
    left: 0;
    transform-origin: left;
}
.callout-line-top { top: 0; }
.callout-line-bottom { bottom: 0; }
.callout-line-left {
    width: 1px;
    height: 100%;
    left: 0;
    top: 0;
    transform-origin: top;
}
/* Pillars Block Starts */
.v-val-pillars p{
    color: #D4D4D4;
}
.pillar-btmline-block,
.pillar-rightline-block,
.pillar-topline-block{
    position: relative;
}
.pillar-rightline-block {
    padding: 1em 1em 1em 0;
}
.pillar-btm-line,
.pillar-top-line {
    display: block;
    width: 100%;
    height: 1px;
    background: #fff;
    transform-origin: left;
}
.pillar-right-line {
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    transform-origin: top;
}
.v-val-pillars .v-highlight{
    margin-bottom: 0;
}
.v-val-pillars .v-pillar-icon{
    padding: 2em 1em 0;
}
.v-val-pillars .v-pillar-icon img{
    height: 80px;
    width: auto;
    margin-bottom: 1em;
}
/* Contact Block Starts */
.v-contact{
    background: url(../images/contact-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
}
.v-contact h4{
    margin-bottom: 10px;
}
.icon-block{
    margin-bottom: 2em;
}
.v-contact .icon-block .icon{
    height: 18px;
}
.v-contact a{
    color: #fff;
}
.v-contact address{
    font-size: 15px;
    line-height: 1.2;
    margin-bottom: 0;
}
/* Footer Block Starts */
.footer-block{
    padding: 2em 0;
}
.footer-block p{
    margin-bottom: 0;
}
.footer-block a{
    color: #fff;
}
@media (min-width: 1367px) {
    
}

@media (min-width: 1200px) {
    
}

@media (max-width: 992px) {
    .tab-content>.tab-pane {
        display: block;
        opacity: 1;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (max-width: 767.98px) {
   
}

@supports (-webkit-touch-callout: none) {
}

@media not all and (min-resolution: 0.001dpcm) {
}